.container{
    width: 1200px;
    margin: 0 auto;
}
a{
    color: #222222;
}
a:hover{
    color: #8b080c;
}
body > header{
    background-color: #ffffff;
}
body > .sub{
    /*background-color: #A83E34;*/
    background-image: url("../../static/image/index-banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.sub .sub-content{
    height: 260px;
    display: flex;
    align-items: center;
}

.sub .sub-content .left{
    flex: 1;
    display: flex;
    align-items: center;
}
.sub .sub-content .left .logo{
    margin-right: 20px;
}
.sub .sub-content .right{

}
/*.sub .sub-content .right form{*/
/*    padding-top: 20px;*/
/*}*/
.search{

}
.search form{
    padding: 0 15px;
    height: 30px;
    border-radius: 20px;
    /*border: 1px solid #ddd;*/
    background-color: rgba(255,255,255,.9);
    display: flex;
    width: 184px;
}
.search .input-inner{
    display: inline-block;
    /*height: 28px;*/
    line-height: 28px;
    border: none;
    outline: none;
    background-color: transparent;
    flex: 1;
    color: #B71618;
}
.search .input-inner::placeholder{
    color: #d3222a;
}
.search .input-inner:focus{
    border: none;
    outline: none;
}
.search .handle{
    display: flex;
    align-items: center;
    cursor: pointer;
}

body > nav{
    background: url("../../static/image/nav-bg.png");
}

.nowrap {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
select{
    display: block;
    width: 100%;
    outline: none;
    background-color: transparent;
    border: 1px solid #B71618;
    line-height: 36px;
    padding: 5px 10px;
    border-radius: 5px;
    color: #B71618;
}
select:focus{
    border: 1px solid #B71618;
    outline: none;
}
select:active{
    border: 1px solid #B71618;
    outline: none;
}
